twitter4j

## Interface SavedSearch

All Superinterfaces:
  Comparable<SavedSearch>, Serializable, TwitterResponse

    public interface SavedSearch
    extends Comparable<SavedSearch>, TwitterResponse, Serializable

A data interface representing a Saved Search

Since:
  Twitter4J 2.0.8
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Field Summary

### Fields inherited from interface twitter4j.TwitterResponse

`NONE, READ, READ_WRITE, READ_WRITE_DIRECTMESSAGES`

### Method Summary

All Methods Instance Methods Abstract Methods
`Date` `getCreatedAt()`
`long` `getId()`
`String` `getName()`
`int` `getPosition()`
`String` `getQuery()`

### Methods inherited from interface java.lang.Comparable

`compareTo`

### Methods inherited from interface twitter4j.TwitterResponse

`getAccessLevel, getRateLimitStatus`

### Method Detail

#### getCreatedAt

    Date getCreatedAt()

#### getQuery

    String getQuery()

#### getPosition

    int getPosition()

#### getName

    String getName()

#### getId

    long getId()